Giovedì, 21 Giugno 2012 23:24

Jce Editor - Novità della versione 2.2.0!

Scritto da
Vota questo articolo
(3 Voti)
Chi di voi tra le proprie estensioni Joomla preferite non ha l'editor JCE? personalmente una delle prime cose che faccio quando creo un nuovo sito web è installarlo, un po' come quando dopo aver montato il sistema operativo su un pc installo Firefox come browser! Jce è un editor che si va a sostituire a quello di default (TinyMCE) e che aggiunge moltissime funzioni interessanti per la stesura dei vostri articoli in Joomla! Molti di voi sapranno che il mese scorso Jce è stato più volte aggiornato dal team di sviluppo per correggere bug e soprattutto per delle security issues. Per questo nei giorni scorsi quando ho visto che era uscita l'ennesima versione ho pensato ad ulteriori correzioni, così non era! La nuova versione JCE 2.2.0 porta alcune interessantissime novità, vediamo in breve quali sono!
  • Una funzione search avanzata nei Link, con la nuova funzione sarà molto più semplice inserire link a contenuti del vostro sito web!
  • Numerosi miglioramenti apportati al source editor con integrata la funzione di ricerca e molto altro, entrando nella visualizzazione del codice vi sembrerà di utilizzare un piccolo wordpad++ con l'introduzione del numero di riga, colori differenti per le funzioni etc!
  • Miglioramento della funzione anchor.
  • Introdotta la possibilità di filtrare i files per estensione.
  • Introdotto il profilo blogger, particolarmente utile per chi intende riprodurre un sistema "wordpress like".

Links ad Articoli di K2 da JCE.

Un piccolo appunto per gli utilizzatori dell'estensione K2, molti di voi si saranno chiesti come integrare alla funzione link di JCE gli articoli di k2 che non sono supportati nativamente. Proprio in questi giorni ho scoperto il plugin K2 Links for Advanced Link che vi permette di integrare nel vostro editor preferito i link agli articoli di K2 senza doverli andare a cercare manualmente! Qui trovate il download al plugin (gratuito). Sul sito dello sviluppatore noterete che viene data la compatibilità fino a joomla 1.7 ma molti utenti sostengono che funziona perfettamente anche con la 2.5 a patto che l'installazione venga effettuata dal pannello di controllo JCE e non da gestione estensioni di joomla!

Sono a vostra disposizione per ogni chiarimento!

Letto 5051 volte Ultima modifica il Domenica, 24 Giugno 2012 18:02

Questo Sito web utilizza Cookies ai fini di Profilazione Dati